## python-dendropy 4.0.3+dfsg

=== debian/changelog ===
python-dendropy (4.0.3+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #790408)

 -- Andreas Tille <tille@debian.org>  Mon, 22 Jun 2015 15:34:21 +0200
