=== debian/control ===
Source: python-dendropy
Section: python
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python-dendropy.git
Vcs-Git: git://anonscm.debian.org/debian-med/python-dendropy.git
Homepage: http://dendropy.org/

Package: python-dendropy
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends}
Description: DendroPy Phylogenetic Computing Library (Python 2)
 DendroPy is a Python library for phylogenetic computing. It provides
 classes and functions for the simulation, processing, and manipulation
 of phylogenetic trees and character matrices, and supports the reading
 and writing of phylogenetic data in a range of formats, such as NEXUS,
 NEWICK, NeXML, Phylip, FASTA, etc. Application scripts for performing
 some useful phylogenetic operations, such as data conversion and tree
 posterior distribution summarization, are also distributed and installed
 as part of the library. DendroPy can thus function as a stand-alone
 library for phylogenetics, a component of more complex multi-library
 phyloinformatic pipelines, or as a scripting “glue” that assembles and
 drives such pipelines.
 .
 This package provides python2 modules.

Package: python3-dendropy
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends}
Description: DendroPy Phylogenetic Computing Library (Python 3)
 DendroPy is a Python library for phylogenetic computing. It provides
 classes and functions for the simulation, processing, and manipulation
 of phylogenetic trees and character matrices, and supports the reading
 and writing of phylogenetic data in a range of formats, such as NEXUS,
 NEWICK, NeXML, Phylip, FASTA, etc. Application scripts for performing
 some useful phylogenetic operations, such as data conversion and tree
 posterior distribution summarization, are also distributed and installed
 as part of the library. DendroPy can thus function as a stand-alone
 library for phylogenetics, a component of more complex multi-library
 phyloinformatic pipelines, or as a scripting “glue” that assembles and
 drives such pipelines.
 .
 This package provides python3 modules.

Package: sumtrees
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         python3-dendropy
Description: Phylogenetic Tree Summarization and Annotation
 SumTrees is a program to summarize non-parameteric bootstrap or
 Bayesian posterior probability support for splits or clades on
 phylogenetic trees.
 .
 The basis of the support assessment is typically given by a set of
 non-parametric bootstrap replicate tree samples produced by programs
 such as GARLI or RAxML, or by a set of MCMC tree samples produced by
 programs such as Mr. Bayes or BEAST. The proportion of trees out of the
 samples in which a particular split is found is taken to be the degree
 of support for that split as indicated by the samples. The samples that
 are the basis of the support can be distributed across multiple files,
 and a burn-in option allows for an initial number of trees in each file
 to be excluded from the analysis if they are not considered to be drawn
 from the true support distribution.
