=== debian/rules ===
#!/usr/bin/make -f

DH_VERBOSE := 1

DEBPKGNAME:=$(shell dpkg-parsechangelog | awk '/^Source:/ {print $$2}')
docpkg:=$(DEBPKGNAME)-doc

SUMTREES:=sumtrees

export PYBUILD_NAME=dendropy

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
	LC_ALL=en_US.utf-8 dh_auto_test || true
	# need to add true since for Python 3.4 5 tests are failing due some
	# strange encoding problem.  upstream is unable to verify this and
	# there is no better idea for the moment

override_dh_install:
	dh_install
	## FIXME: This needs to be clarified with python modules team
	mkdir -p debian/$(SUMTREES)/usr/bin
	mv debian/python3-$(PYBUILD_NAME)/usr/bin/sumtrees.py debian/$(SUMTREES)/usr/bin/sumtrees
	rm -rf debian/python-$(PYBUILD_NAME)/usr/bin
	rm -rf debian/python3-$(PYBUILD_NAME)/usr/bin

get-orig-source:
	uscan --verbose --force-download --repack --compression xz
