=== debian/watch ===
version=3

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g" \
  https://pypi.python.org/pypi/DendroPy .*/D/DendroPy/DendroPy-([.\d]+)\.tar\.gz
