## python-dendropy 4.1.0+dfsg

=== debian/changelog ===
python-dendropy (4.1.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Make watchfile work again.
  * Use secure Vcs-Git.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 31 Jul 2016 18:33:39 +0000
