=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
                python-setuptools,
                python3-all,
                python3-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python-dendropy.git
-Vcs-Git: git://anonscm.debian.org/debian-med/python-dendropy.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/python-dendropy.git
 Homepage: http://dendropy.org/
 
 Package: python-dendropy
