## python-dendropy 4.2.0+dfsg

=== debian/changelog ===
python-dendropy (4.2.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * d/watch:
     - fix pypi URL
     - xz compression
     - version=4
  * cme fix dpkg-control
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Mon, 09 Jan 2017 17:51:57 +0100
