=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: python-dendropy
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: python
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                python-all,
                python-setuptools,
@@ -75,4 +75,3 @@
  and a burn-in option allows for an initial number of trees in each file
  to be excluded from the analysis if they are not considered to be drawn
  from the true support distribution.
-
