=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,3 @@
 	mv debian/python3-$(PYBUILD_NAME)/usr/bin/sumtrees.py debian/$(SUMTREES)/usr/bin/sumtrees
 	rm -rf debian/python-$(PYBUILD_NAME)/usr/bin
 	rm -rf debian/python3-$(PYBUILD_NAME)/usr/bin
-
-get-orig-source:
-	uscan --verbose --force-download --repack --compression xz
