=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
  http://pypi.debian.net/DendroPy/DendroPy-(.+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
