## python-dendropy 4.3.0+dfsg

=== debian/changelog ===
python-dendropy (4.3.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * d/rules: do not parse d/changelog
  * Testsuite: autopkgtest-pkg-python

 -- Andreas Tille <tille@debian.org>  Mon, 19 Feb 2018 09:31:21 +0100
