## python-dendropy 4.4.0

=== debian/changelog ===
python-dendropy (4.4.0-2) unstable; urgency=medium

  * Drop Python2 support
    targeting bug #937698
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Secure URI in copyright format
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target
  * Use secure URI in Homepage field.
  * Do not try running non-existing testsuite
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Tue, 08 Oct 2019 13:24:14 +0200

python-dendropy (4.4.0-1) unstable; urgency=medium

  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Tue, 22 May 2018 16:36:45 +0200
