=== debian/control ===
--- 
+++ 
@@ -4,36 +4,14 @@
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
-               python-all,
-               python-setuptools,
                python3-all,
                python3-setuptools
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python-dendropy.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/python-dendropy.git
-Homepage: http://dendropy.org/
-
-Package: python-dendropy
-Architecture: all
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         ${python:Depends}
-Description: DendroPy Phylogenetic Computing Library (Python 2)
- DendroPy is a Python library for phylogenetic computing. It provides
- classes and functions for the simulation, processing, and manipulation
- of phylogenetic trees and character matrices, and supports the reading
- and writing of phylogenetic data in a range of formats, such as NEXUS,
- NEWICK, NeXML, Phylip, FASTA, etc. Application scripts for performing
- some useful phylogenetic operations, such as data conversion and tree
- posterior distribution summarization, are also distributed and installed
- as part of the library. DendroPy can thus function as a stand-alone
- library for phylogenetics, a component of more complex multi-library
- phyloinformatic pipelines, or as a scripting “glue” that assembles and
- drives such pipelines.
- .
- This package provides python2 modules.
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/med-team/python-dendropy
+Vcs-Git: https://salsa.debian.org/med-team/python-dendropy.git
+Homepage: https://dendropy.org/
 
 Package: python3-dendropy
 Architecture: all
