=== debian/rules ===
#!/usr/bin/make -f

DH_VERBOSE := 1

SUMTREES:=sumtrees

export PYBUILD_NAME=dendropy

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	mkdir -p debian/$(SUMTREES)/usr/bin
	mv debian/python3-$(PYBUILD_NAME)/usr/bin/sumtrees.py debian/$(SUMTREES)/usr/bin/sumtrees
	rm -rf debian/python3-$(PYBUILD_NAME)/usr/bin
