## python-dendropy 4.5.1

=== debian/changelog ===
python-dendropy (4.5.1-1) unstable; urgency=medium

  [ Nilesh Patra ]
  * Team Upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Vendor dendropy-format
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 11 Nov 2020 19:39:05 +0530
