=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-dendropy
 Vcs-Git: https://salsa.debian.org/med-team/python-dendropy.git
 Homepage: https://dendropy.org/
+Rules-Requires-Root: no
 
 Package: python3-dendropy
 Architecture: all
