## python-dendropy 4.5.2

=== debian/changelog ===
python-dendropy (4.5.2-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 4.5.2
  * Declare compliance with policy 4.5.1

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 Aug 2021 17:41:22 +0530
