=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-python,
                python3-all,
                python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/python-dendropy
 Vcs-Git: https://salsa.debian.org/med-team/python-dendropy.git
 Homepage: https://dendropy.org/
