=== debian/rules ===
--- 
+++ 
@@ -12,5 +12,6 @@
 override_dh_install:
 	dh_install
 	mkdir -p debian/$(SUMTREES)/usr/bin
-	mv debian/python3-$(PYBUILD_NAME)/usr/bin/sumtrees.py debian/$(SUMTREES)/usr/bin/sumtrees
+	mv debian/python3-$(PYBUILD_NAME)/usr/bin/sumtrees.py debian/$(SUMTREES)/usr/bin/sumtrees	
+	mv applications/dendropy-format/dendropy-format debian/$(SUMTREES)/usr/bin/dendropy-format
 	rm -rf debian/python3-$(PYBUILD_NAME)/usr/bin
