## python-dendropy 4.6.1

=== debian/changelog ===
python-dendropy (4.6.1-2) unstable; urgency=medium

  * Team upload.
  * Add patch to drop runtime dependency on pkg_resources (Closes: #1083625)
  * Bump standards version to 4.7.0 (no changes needed)
  * Correct patch header metadata
  * Recreate and improve dendropy-format manpage
  * Point homepage to the package documentation

 -- Ananthu C V <weepingclown@disroot.org>  Sun, 01 Dec 2024 18:23:25 +0530

python-dendropy (4.6.1-1) unstable; urgency=medium

  [ Lance Lin ]
  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * d/rules: Copy file for successful consecutive builds (Closes: #1049497)
  * d/copyright: Update year to 2023 for debian files
  * d/patches: Add not-needed to Forwarded field for patch
  * d/source/lintian-overrides: Ignore very long line length for data files

  [ Andreas Tille ]
  * Remove unneeded debian/source/include-binaries

 -- Lance Lin <lq27267@gmail.com>  Fri, 27 Oct 2023 19:11:12 +0700
