=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                dh-python,
                python3-all,
                python3-setuptools
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-dendropy
 Vcs-Git: https://salsa.debian.org/med-team/python-dendropy.git
-Homepage: https://dendropy.org/
+Homepage: https://jeetsukumaran.github.io/DendroPy
 Rules-Requires-Root: no
 
 Package: python3-dendropy
